.Net Framework 2, 3, and 3.5

  Colonel Snow 20:51 16 Aug 2009
Locked

Hi Guys...

In my installed progs i have all three of this .Net Framework thingy....do i need all three or can i simply uninstall the older versions??

Many Thanks in advance.

  DieSse 21:32 16 Aug 2009

No - leave them all there. Some programs may rely on having the older versions in place.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

OnePlus 5 review

Alice Saey's mesmerising animation for Dutch singer Mark Lotterman

iPad Pro 10.5in (2017) review

Comment booster votre iPhone ?